Activity log for bug #1257297

Date Who What changed Old value New value Message
2013-12-03 14:02:21 Seppo Jaakola bug added bug
2013-12-03 14:02:29 Seppo Jaakola codership-mysql: assignee Seppo Jaakola (seppo-jaakola)
2013-12-03 14:02:36 Seppo Jaakola codership-mysql: milestone 5.5.34-25.10
2013-12-11 08:26:58 Seppo Jaakola codership-mysql: status New In Progress
2013-12-11 08:50:14 Seppo Jaakola codership-mysql: status In Progress Fix Committed
2014-05-14 11:44:57 Alex Yurchenko codership-mysql: status Fix Committed Fix Released